/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define to empty if the keyword does not work.  */
#undef const

/* Define for Unix platform */
#undef UNIX

/* Define if your C compiler doesn't accept -c and -o together.  */
#undef NO_MINUS_C_MINUS_O

/* Define if you need to in order for stat and other things to work.  */
#undef _POSIX_SOURCE

/* Define to `unsigned' if <sys/types.h> doesn't define.  */
#undef size_t

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you can safely include both <sys/time.h> and <time.h>.  */
#undef TIME_WITH_SYS_TIME

/* Define if your <sys/time.h> declares struct tm.  */
#undef TM_IN_SYS_TIME

/* Define if you have the crypt function.  */
#undef HAVE_CRYPT

/* Define if you have the atoll function.  */
#undef HAVE_ATOLL

/* Define if you have the div function.  */
#undef HAVE_DIV

/* Define if you have the fseeko function.  */
#undef HAVE_FSEEKO

/* Define if you have the ftello function.  */
#undef HAVE_FTELLO

/* Define if you have the ftime function.  */
#undef HAVE_FTIME

/* Define if you have the ftruncate function.  */
#undef HAVE_FTRUNCATE

/* Define if you have the _fullpath function.  */
#undef HAVE__FULLPATH

/* Define if you have the getbootfile function.  */
#undef HAVE_GETBOOTFILE

/* Define if you have the gettimeofday function.  */
#undef HAVE_GETTIMEOFDAY

/* Define if you have the inet_ntop function.  */
#undef HAVE_INET_NTOP

/* Define if you have the iconv function.  */
#undef HAVE_ICONV

/* Define if you have the gmtime_r function.  */
#undef HAVE_GMTIME_R

/* Define if you have the localtime_r function.  */
#undef HAVE_LOCALTIME_R

/* Define if you have the lstat function.  */
#undef HAVE_LSTAT

/* Define if you have the memcpy function.  */
#undef HAVE_MEMCPY

/* Define if you have the mmap function.  */
#undef HAVE_MMAP

/* Define if you have the memmove function.  */
#undef HAVE_MEMMOVE

/* Define if you have the poll function.  */
#undef HAVE_POLL

/* Define if you have the putenv function.  */
#undef HAVE_PUTENV

/* Define if you have the mkstemp function.  */
#undef HAVE_MKSTEMP

/* Define if you have the mbstowcs function.  */
#undef HAVE_MBSTOWCS

/* Define if you have the random function.  */
#undef HAVE_RANDOM

/* Define if you have the random_data struct.  */
#undef HAVE_RANDOM_DATA

/* Define if you have the raise function.  */
#undef HAVE_RAISE

/* Define if you have the readlink function */
#undef HAVE_READLINK

/* Define if you have the realpath function */
#undef HAVE_REALPATH

/* Define if you have the strerror function.  */
#undef HAVE_STRERROR

/* Define if you have the strerror_r function.  */
#undef HAVE_STRERROR_R

/* Define if you have the sysconf function.  */
#undef HAVE_SYSCONF

/* Define if you have the statfs function.  */
#undef HAVE_STATFS

/* Define if you have the tgetent function.  */
#undef HAVE_TGETENT

/* Define if you have the usleep function.  */
#undef HAVE_USLEEP

/* Define if you have the vsprintf function.  */
#undef HAVE_VSPRINTF

/* Define if you have the sigaction function.  */
#undef HAVE_SIGACTION

/* Define if you have the __sighandler_t type.  */
#undef HAVE__SIGHANDLER_T

/* Define if you have the socklen_t type.  */
#undef HAVE_SOCKLEN_T

/* Define if you have the <alloca.h> header file.  */
#undef HAVE_ALLOCA_H

/* Define if you have the <assert.h> header file.  */
#undef HAVE_ASSERT_H

/* Define if you have the <crypt.h> header file.  */
#undef HAVE_CRYPT_H

/* Define if you have the <ctype.h> header file.  */
#undef HAVE_CTYPE_H

/* Define if you have the <dl.h> header file.  */
#undef HAVE_DL_H

/* Define if you have the <dlfcn.h> header file.  */
#undef HAVE_DLFCN_H

/* Define if you have the <errno.h> header file.  */
#undef HAVE_ERRNO_H

/* Define if you have the <fcntl.h> header file.  */
#undef HAVE_FCNTL_H

/* Define if you have the <grp.h> header file.  */
#undef HAVE_GRP_H

/* Define if you have the <iconv.h> header file.  */
#undef HAVE_ICONV_H

/* Define if you have the <limits.h> header file.  */
#undef HAVE_LIMITS_H

/* Define if you have the <sys/mman.h> header file.  */
#undef HAVE_SYS_MMAN_H

/* Define if you have the <statvfs.h> header.  */
#undef HAVE_STATVFS_H

/* Define if you have the <sys/statfs.h> header.  */
#undef HAVE_SYS_STATFS_H

/* Define if you have the <sys/statvfs.h> header.  */
#undef HAVE_SYS_STATVFS_H

/* Define if you have the <vfs.h> header.  */
#undef HAVE_VFS_H

/* Define if you have the <sys/resource.h> header file.  */
#undef HAVE_SYS_RESOURCE_H

/* Define if you have the <sys/mount.h> header file.  */
#undef HAVE_SYS_MOUNT_H

/* Define if you have the <sys/stat.h> header file.  */
#undef HAVE_SYS_STAT_H

/* Define if you have the <sys/ioctl.h> header file.  */
#undef HAVE_SYS_IOCTL_H

/* Define if you have the <malloc.h> header file.  */
#undef HAVE_MALLOC_H

/* Define if you have the <math.h> header file.  */
#undef HAVE_MATH_H

/* Define if you have the <ncurses.h> header file.  */
#undef HAVE_NCURSES_H

/* Define if you have the <paths.h> header file.  */
#undef HAVE_PATHS_H

/* Define if you have the <poll.h> header file.  */
#undef HAVE_POLL_H

/* Define if you have the <sys/poll.h> header file.  */
#undef HAVE_SYS_POLL_H

/* Define if you have the <process.h> header file.  */
#undef HAVE_PROCESS_H

/* Define if you have the <pwd.h> header file.  */
#undef HAVE_PWD_H

/* Define if you have the <setjmp.h> header file.  */
#undef HAVE_SETJMP_H

/* Define if you have the <share.h> header file.  */
#undef HAVE_SHARE_H

/* Define if you have the <signal.h> header file.  */
#undef HAVE_SIGNAL_H

/* Define if you have the <stdarg.h> header file.  */
#undef HAVE_STDARG_H

/* Define if you have the <stdio.h> header file.  */
#undef HAVE_STDIO_H

/* Define if you have the <stdlib.h> header file.  */
#undef HAVE_STDLIB_H

/* Define if you have the <stdint.h> header file.  */
#undef HAVE_STDINT_H

/* Define if you have the <string.h> header file.  */
#undef HAVE_STRING_H

/* Define if you have the <sys/time.h> header file.  */
#undef HAVE_SYS_TIME_H

/* Define if you have the <term.h> header file.  */
#undef HAVE_TERM_H

/* Define if you have the <termcap.h> header file.  */
#undef HAVE_TERMCAP_H

/* Define if you have the <time.h> header file.  */
#undef HAVE_TIME_H

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Define if you have the <sys/wait.h> header file.  */
#undef HAVE_SYS_WAIT_H

/* Define if you have the <sys/socket.h> header file.  */
#undef HAVE_SYS_SOCKET_H

/* Define if you have the <socket.h> header file.  */
#undef HAVE_SOCKET_H

/* Define if you have the <netinet/in.h> header file.  */
#undef HAVE_NETINET_IN_H

/* Define if you have the <sys/select.h> header file.  */
#undef HAVE_SYS_SELECT_H

/* Define if you have the <sys/utsname.h> header file.  */
#undef HAVE_SYS_UTSNAME_H

/* Define if you have the <netdb.h> header file.  */
#undef HAVE_NETDB_H

/* Define if you have the <arpa/inet.h> header file.  */
#undef HAVE_ARPA_INET_H

/* Define if union semun is defined */
#undef HAVE_UNION_SEMUN

/* Define if getgrgid_r returns an int and has 5 args */
#undef HAVE_GETGRGID_R_RETURNS_INT_5_PARAMS

/* Define if getgrgid_r returns an int and has 4 args */
#undef HAVE_GETGRGID_R_RETURNS_INT_4_PARAMS

/* Define if getgrgid_r returns a struct group * */
#undef HAVE_GETGRGID_R_RETURNS_STRUCT

/* Define if getpwuid_r returns an int */
#undef HAVE_GETPWUID_R_RETURNS_INT

/* Define if getpwuid_r returns a struct passwd * */
#undef HAVE_GETPWUID_R_RETURNS_STRUCT

/* Define if gethostbyname_r returns an int and has 6 params  * */
#undef HAVE_GETHOSTBYNAME_R_RETURNS_INT_6_PARAMS

/* Define if gethostbyname_r returns a struct and has 5 params  * */
#undef HAVE_GETHOSTBYNAME_R_RETURNS_STRUCT_5_PARAMS

/* Define if select() is defined in <time.h> */
#undef SELECT_IN_TIME_H

/* Define if leading underscores are required for function names in loadable modules */
#undef MODULES_NEED_USCORE

/* Define if statically loading Regina test external function packages */
#undef HAVE_TEST_PACKAGE

/* Define if statically loading RegUtil external function package */
#undef HAVE_REXXUTIL_PACKAGE

/* Define if statically loading RexxTk external function package */
#undef HAVE_REXXTK_PACKAGE

/* Define if statically loading RexxCurses external function package */
#undef HAVE_REXXCURSES_PACKAGE

/* Define if statically loading Rexx/Gd external function package */
#undef HAVE_REXXGD_PACKAGE

/* Define if statically loading Rexx/SQL external function package */
#undef HAVE_REXXSQL_PACKAGE

/* Define if statically loading Rexx/EEC external function package */
#undef HAVE_REXXEEC_PACKAGE

/* Define if statically loading Rexx/CURL external function package */
#undef HAVE_REXXCURL_PACKAGE

/* Define if statically loading Rexx/ISAM external function package */
#undef HAVE_REXXISAM_PACKAGE

/* Define if statically loading Rexx/DW external function package */
#undef HAVE_REXXDW_PACKAGE

/* Define if statically loading RxSock external function package */
#undef HAVE_RXSOCK_PACKAGE

/* Define if statically loading Rexx/CSV external function package */
#undef HAVE_REXXCSV_PACKAGE

/* Define if statically loading Rexx/PDF external function package */
#undef HAVE_REXXPDF_PACKAGE

/* Define if Object Rexx binary compatibility is required */
#undef OREXX_BINARY_COMPATIBLE

/* Define if compiler support inline __builtin_return_address() function */
#undef HAVE_BUILTIN_RETURN_ADDRESS

/* Define if statvfs contains f_mntfromname member */
#undef HAVE_STATVFS_F_MNTFROMNAME

/* Define if --with-addon-dir is specified on configure */
#undef HAVE_REGINA_ADDON_DIR

